Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1289

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1289
Last Modified 05 Sep 2008 04:48:45
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1289

Summary

index.cgi in E-Cart 2004 1.1 and earlier allows remote attackers to execute arbitrary commands via shell metacharacters in the (1) art and possibly (2) cat parameters.

Vulnerable Systems

Application

  • E-cart 2004 1.1


References

SECTRACK - 1013780

SECUNIA - 15054

BUGTRAQ - 20050423 E-Cart v1.1 Remote Command Execution


Last Updated: 27 May 2016 10:40:06